{
  "title": "The Least Suspicious",
  "text": "Draw 1 encounter card\n+4 Infiltrating to you while you are holding the least or tie for the least amount of encounter cards\nInfiltrate",
  "flavourText": "/* Any attention can be a distraction. */",
  "blockCost": 2,
  "encounterCost": 1
}
